Subject: Re: sdr error

From: Bill Fenner <[email-masked]>
Date: Fri, 25 Oct 1996 10:50:22 PDT

>Has anybody seen the error "sdr: expected network type IN, got 0" and what
>causes it?

This is caused by White Pine's new release of CUSeeMe; it creates incorrectly
formatted SDP packets.  You will get this error every time someone creates a
global conference with this buggy version of CUSeeMe, and it's safe to ignore.

  Bill